prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: polkit-qt-1
Description: Convenience library for using polkit with a Qt-styled API
Version: 0.103.0
Requires: polkit-qt-core-1 polkit-qt-gui-1 polkit-qt-agent-1
Libs: -L${libdir} -lpolkit-qt-core-1 -lpolkit-qt-gui-1 -lpolkit-qt-agent-1
Cflags: -I${includedir}
